 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/toppagebackground.JPG');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1184px;
}

.u-section-1 .u-text-1 {
  transition-duration: 2.25s;
  font-family: HarlowSolidPlain;
  font-weight: normal;
  background-image: none;
  margin: 310px auto 0 435px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.75rem;
  margin: -19px auto 0 519px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 51px auto 0;
}

.u-section-1 .u-social-icons-1 {
  height: 60px;
  min-height: 16px;
  width: 60px;
  min-width: 16px;
  margin: 16px auto 0;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-btn-3 {
  text-transform: uppercase;
  background-image: none;
  margin: 179px auto 0 0;
}

.u-section-1 .u-btn-4 {
  text-transform: uppercase;
  background-image: none;
  margin: 24px auto 0 0;
}

.u-section-1 .u-btn-5 {
  text-transform: uppercase;
  background-image: none;
  margin: 26px auto 0 0;
}

.u-section-1 .u-btn-6 {
  text-transform: uppercase;
  font-weight: normal;
  background-image: none;
  margin: 23px auto 0 0;
}

.u-section-1 .u-btn-7 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 36px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 231px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 524px;
  }

  .u-section-1 .u-btn-7 {
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 171px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 364px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 233px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 35px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 60px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1 {
  border-color: transparent !important;
}

.u-section-1 .u-text-1 {
  border-color: transparent !important;
}
/* page-custom-fonts */
@font-face {
  font-family: 'HarlowSolidPlain';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HarlowSolidPlain.otf);
}